@charset "utf-8";
.bottom-text .bottom-text1 span { color: #000000;}
#zzf{display:none;}


.btlf{ float:left;}
.btrt{ float:right;}

a{text-decoration:none;}
a:hover{text-decoration:none;}
.bottomw-container{
    max-width: 1200px;
    margin: 0 auto;
	min-width:995px;
}
.bottom{

overflow: hidden;margin-top: 35px;
    width: 100%;
}

.bottom-help{
    height: 129px;
}
.bottom-img1{
    margin-left: 20px;
    margin-top: 10px;
    margin-right: 22px;
    float: left;
}
.bottom-text{
    margin-top: 16px;
}
.bottom-text .bottom-tit{
    color: #535353;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 14px;
}
.bottom-text .bottom-text1{
    color: #6e6e6e;
    font-size: 14px;
    margin-bottom: 10px;
}
.bottom-text .bottom-text1 span{
    display: inline-block;
    margin-right: 30px;
}
.bottom-list { float: right;}
.bottom-list a{
    display: inline-block;

    text-align: center;
    margin: 0 9px;
}
.bottom-list a .bt-tt{
    color: #535353;
    font-size: 14px;
    margin-top: 10px;
}
.bottom-list a:hover{
    font-weight: bold;
}
.bottom-img2{
    margin-top: 30px;
    margin-right: 20px;
}

span#_span_jiucuo { float: left;
    padding-top: 15px;
margin-right: 20px;
}
@media screen and (max-width:640px) {


.bottom { margin-top: .3rem;width: 6.4rem;margin-bottom: .1rem;}
.bottom-help {
    height: auto;
}
.bottomw-container {    max-width: 6.4rem;
    min-width: 6.4rem;border-top: .15rem solid #e61919;
    padding-top: .1rem;text-align: center;
}
.bottom-img1 {
 margin-left: 0rem;
    margin-top: 0rem;
    margin-right: 0rem;  
    float: inherit;
    display: inline-block;    padding-right: .1rem;
    width: .45rem;
}
span#_span_jiucuo,.bottom-list,#zb{
    display: none;
}
#zzf{color: #e61919;
    font-size: .28rem;
    font-weight: bold;
    display: inline-block;}
.bottom-text {
margin-top: 0rem;
}
.bottom-text .bottom-text1 span {
margin-right: 0rem;
}
.bottom-text .bottom-text1 {
    font-size: .26rem;margin-bottom: 0rem;    width: 99%;
    margin: auto;

}
#zg,#zb{
    display: inline-block;
    margin-right: .2rem;
    line-height: .3rem;
    font-size: .2rem;
}
#bs,#icp{    display: inline-block;
    margin-right: .2rem;
    line-height: .3rem;
    font-size: .2rem;}
#ga{    display: inline-block;
    margin-right: .2rem;
    line-height: .3rem;
    font-size: .2rem;}
}



